LATEX.EXE %1
if errorlevel 1 goto end
makeindex -l  %1
musixflx %1
LATEX.EXE %1 
if errorlevel 1 goto end
DVIPS.EXE -e0 -t a4 -P pdf -G0 %1.dvi
"c:\program files\gs\gs8.63\bin\gswin32c" -dBATCH -dNOPAUSE ^
-sDEVICE=pdfwrite -r600 -sOutputFile=%1.pdf -c save pop -f %1.ps
c:\program files\Ghostgum\gsview\gsview32" %1.ps
:end
